/* $Id$ */

#pragma once

// 9600 8n1 is fixed

#include <sys/types.h>

class CComm
{
private:
	int m_fd;

public:
	CComm();
	~CComm();

	void Init(const char *dev);

	void Send(const void *data, size_t len);
	void Recv(void *data, size_t len);
};
